Supercard dstwo plus sera cracker 3ds 10.2 ?

Pages: [1]

romanvvve

  • Membre
  • 5 posts
06 Novembre 2015, 07:08
Bonjour tout le monde,

DSTWO Plus va sortir sur le marché. Cette carte 4in1 supporte les jeux gba, snes, nds et 3ds. Mais il semble qu'il ne va pas supporter la dernière mise à jour 3ds en version 10.2, et il est compatible avec des jeux nds sur 3ds 10.2, voici une vidéo :

https://www.youtube.com/watch?v=R2_Do5omD9c

Est-ce que supercard dstwo plus va plus fort que gateway 3ds?

Asia81

  • Modérateur de section
  • 8357 posts
06 Novembre 2015, 07:38
tg putain de bot

Weby

  • Membre
  • 56577 posts
06 Novembre 2015, 08:10
C'est pas un bot, juste un idiot qui nous demande quelque chose impossible a repondre.

Megadrifter

  • Membre
  • 6425 posts
06 Novembre 2015, 17:25
La Supercard DSTWO+ est l'addition de la Supercard DSTWO et de la Gateway 3DS.

fabien123

  • Membre
  • 3 posts
11 Novembre 2015, 08:38
 :) J'ai vu sur un site :supercard dstwo ne soutient seulement V4.1-9.2 3ds console comme gateway
http://nintendo3ds.unblog.fr/2015/10/16/supercard-dstwo-plus-pour-les-jeux-3dsds-gba-et-snes-est-disponible-en-octobre/.
J'au une new 3ds console, je voudrais savoir si les roms.3ds fonctionnent sur ma new console 3ds?

Asia81

  • Modérateur de section
  • 8357 posts
11 Novembre 2015, 09:27
putain de merde...

Megadrifter

  • Membre
  • 6425 posts
11 Novembre 2015, 09:58
Tu n'es pas dans la bonne section pour parler de ce linker. Il y a une section pour ce qui concerne la 3DS.

C'est écrit clairement sur la plupart des sites de vente : tu peux jouer aux ROMs 3DS sur ta New3DS si elle est sur un firmware 9.2 maximum. Pour connaître le firmware de ta console, va dans l'application Paramètres Système. Tu verras la version en bas à droite de l'écran du haut. Si ça commence par quelque chose entre 8.0 et 9.2, c'est bon. Si tu vois 9.3 ou plus, tu ne pourras pas jouer aux ROMs 3DS.

Melissay

  • Membre
  • 1 posts
13 Novembre 2015, 08:33
DSTWO plus n'est que compatible avec V4.1-9.2...putain de merde...

Lanslot

  • Membre
  • 2 posts
27 Novembre 2015, 07:36
Oui mais à mon avis , la dstwo+ est la carte dstwo+19euros , vue qu'il a un addition de GW qui est inutilie pour  des geeks .
En tous cas ,vous trouverez plus la dstwo , pour jouer NDS+SFC+GBA, elle comme même compatible sur la version V10.3.0

Weby

  • Membre
  • 56577 posts

Pages: [1]    En haut ↑